/*Screen Reader*/
div#accessibility-links.bottomright #text_plugin {
  position: fixed;
  bottom: 30%;
  right: 20px;
  width: 45px;
  height: 45px;
  border-radius: 50%;
}
/*Google reviews*/
.grp-theme-default .grp-widget-box-request {
  background: #fff;
  color: #333;
}

/*Login-Popup*/
span.logpop {
  width: 100%;
  font-size: 75%;
  font-weight: bold;
  padding: 10px;
  background-color: #FFFFFF;
  color: #cc1626;
}

/*Versionsmodul*/
/*div.wvvers,*/
div.mod_joomlaversions {
  float: right;
  max-width: 250px;
  padding: 10px;
  background-color: #DFF0D8;
  color: #5b9b5b;
  border-radius: 10px;
  -webkit-box-shadow: 6px 6px 53px -22px rgba(0,0,0,0.75);
  -moz-box-shadow: 6px 6px 53px -22px rgba(0,0,0,0.75);
  box-shadow: 6px 6px 53px -22px rgba(0,0,0,0.75);
}
i.fa.fa-joomla {
  float:left;
  font-size: 300%;
}
div.jversion {
  font-size: 150%;
  font-weight: bold;
  text-align: center;
}
span.icon.icon-joomla {
 display: none; 
}
/*erforderliche Zustimmung Formular*/
.requiredhl {
  background-color: #ddfa9e;
  border: 1px solid #ff0000;
  padding: 20px;
}

/*Anker Icon*/
i.anker45,
i.fa.fa-anchor {
  transform: rotate(-45deg);
  font-size: 40px;
}

/*ScroolTo*/
a.scrollToTop {
  font-size: 12px !important;
}

/*Artikelbild*/
div.pull-right.item-image > img {
  margin: 0 0 10px 10px;
}
div.pull-left.item-image,
div.pull-left.item-image > img {
  margin: 0 10px 10px 0;
}

/*Virtuemart*/
.browseProductImage,
.browseCategoryImage {
  max-height: 400px !important;
  width: auto;
  max-width: 100%;
}
/*Engagebox*/
div.rstbox-content {
  font-size: 16px !important;
}
/*JDownloads*/
div.jd_footer {
  display: none;
}
/*IP Info*/
div.ipview {
  font-size: 36px;
  font-weight: bold;
  color: #FF0000;
}
/*JD Content Plugin*/
div.jd_content.jd_content_plugin.jd_content_file > div.jd_files_title,
div.jd_content.jd_content_plugin.jd_content_file > div.jd_download_title,
div.jd_files_minipic {
    display: none !important;
}
/*Fox*/
label {
    font-size: 16px !important;
}
div.fox-item-radio-label-stacked {
  padding: 7px 0;
}
div.fox-item-radio-label-stacked > label {
  font-size: 16px;
}